﻿.glossymenu, .glossymenu li ul{list-style-type: none;margin: 0;padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
border: 1px solid #555555;
}

.glossymenu li{
position: relative;
}
.glossymenu li a{
text-decoration: none;
background: black;
font-size:11px;font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-weight:bold;color: white;
display: block;
width: auto;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
-moz-opacity: .60; /* FF lt 1.5, Netscape */
opacity: .6; /* Standard: FF gt 1.5, Opera, Safari */	
filter: alpha(opacity=60); /* IE lt 8 */	
-ms-filter: "alpha(opacity=60)"; /* IE 8 */	
-khtml-opacity: .60; /* Safari 1.x */	

}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
}

.glossymenu li ul li{
float: left;
}

.glossymenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}

.glossymenu .arrowdiv{
position: absolute;
right: 11px;
background: url(img/arrows/arrow90_2.gif) no-repeat center right;
}

.glossymenu li a:hover{
background: black;color:White; 
		-moz-opacity: .80; /* FF lt 1.5, Netscape */
		opacity: .8; /* Standard: FF gt 1.5, Opera, Safari */	
		filter: alpha(opacity=80); /* IE lt 8 */	
		-ms-filter: "alpha(opacity=80)"; /* IE 8 */	
		-khtml-opacity: .80; /* Safari 1.x */	

}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */  